#ifdef __BORLANDC__
  #pragma argsused
#endif
#include <dos.h>
#include <iostream.h>

int main( int argc, char * argv[] )
{
  char* miesl;
  struct date data;
  enum miesiace {sty,luty,marz,kwie,maj,cze,lip,sie,wrz,paz,lis,gru};
  miesiace miesiac;
  getdate(&data);
  miesiac=data.da_mon-1;
  switch(miesiac) {
    case sty: miesl="stycznia"; break;
    case luty: miesl="lutego"; break;
    case marz: miesl="marca"; break;
    case kwie: miesl="kwietnia"; break;
    case maj: miesl="maja"; break;
    case cze: miesl="czerwca"; break;
    case lip: miesl="lipca"; break;
    case sie: miesl="sierpnia"; break;
    case wrz: miesl="września"; break;
    case paz: miesl="pażdziernika"; break;
    case lis: miesl="listopada"; break;
    case gru: miesl="grudnia"; break;
  }
  cout<<"Dzisiejsza data:";
  cout<<" "<<(int)data.da_day<<" "<<miesl<<" "<<data.da_year<<" roku";
  return 0;
}
